Better ListView Class Reference |

# BetterListViewToolTipInfoCollection Constructor

Initialize a new BetterListViewToolTipInfoCollection instance.

BetterListViewToolTipInfoCollection(
IEnumerable<BetterListViewToolTipInfo> enumerable
);

#### Parameters

enumerable
  enumerable with tooltips to fill this collection

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterListView Namespace | BetterListViewToolTipInfoCollection Constructor Overload List